﻿@import url('keylink.css');

/* This file controls the CSS for the Main Page of each section and the Home Page of the entire site
EG: The Heat Pumps Main Page and the Fridges Main Page etc... */


.text_box {
    position:absolute;
    background-color:black;
    background:rgba(0, 0, 0, 0.8);
    padding:25px;
  }

.banner_text,
#m_content .banner_text a,
#m_content .banner_text a:hover{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: white;
    line-height: 1.4em;
    margin:0 0px 10px 0px;
    font-size: 24px; 
    text-decoration:none;
    }

.whitebg,
#m_content .banner_note.whitebg {
    background-color:white;
    background:rgba(255, 255, 255, 0.8);
    }

.nobg {
    background-color:transparent;
    }
    
#m_content .banner_text p {
    font-size: 16px;
    line-height: 1.4em;
    }
#m_content .banner_text p.medium {
    font-size: 14px;
    line-height: 1.5em;
    }

#m_content .banner_text span.astrisk {
    display:inline-block;
    position: relative;
    bottom:5px;
    font-size: 16px;
    line-height: 1.4em;
    }
    
#m_content .banner_note,
#m_content .banner_note a,
#m_content .banner_note a:hover{
    position:absolute;
    right: 0px;
    bottom: 10px;
    background-color:black;
    background:rgba(0, 0, 0, 0.8);
    padding: 10px 15px;
    color: #c9c9c9;
    margin: 0px;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 8.5pt;
    line-height: 13pt;
    }
    
#m_content .banner_note.whitebg {
    color:  #58595b;
    } 
    
#m_content .whitebg .banner_text,
#m_content .whitebg .banner_text a,
#m_content .whitebg .banner_text a:hover {
    color: black;
    }
    
.button_wrapper{
    margin:15px 0px 0px 0px;
    } 

div.medal {
    width:100px;
    height:150px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../images/medal.png');
    position:absolute;
    }
    
    
        
/* ------------  CATEGORY LISTINGS (NEW) ------------ */

#catteaser_wrapper {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px; 
    position:relative;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #eee; 
    border-radius: 4px;
    overflow:hidden;
    width:768px;
    text-align:center;
    padding-right:180px;
    }
#catteaser_wrapper_compact {
    padding: 10px 120px 10px 5px;
    margin-top: 10px;
    margin-bottom: 10px; 
    position:relative;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #eee; 
    border-radius: 4px;
    overflow:hidden;
    width:833px;
    }
#catteaser_wrapper_fullwidth{
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px; 
    position:relative;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #eee; 
    border-radius: 4px;
    overflow:hidden;
    width:938px;
    text-align:center;
    }
    
a.catlink_thumbview,
a.prodlink_thumbview  {
    display:inline-block;
    border: 2px solid white;
    background-color:White;
    padding:0px;
    text-align:center;
    color: #999;
    font-size: 11px;
    margin-right: 8px;
    position:relative;
    width:140px;
    border-radius: 4px;
    vertical-align: top;
    }

a.prodlink_thumbview.list6,
a.catlink_thumbview.list6 {
    margin-right: 5px;
    width:125px;
    }

a.prodlink_thumbview.list7,
a.catlink_thumbview.list7 {
    margin-right: 3px;
    width:110px;
    }
        
a.catlink_thumbview.list2{
    margin-right: 40px;
    width:300px;
    }
a.catlink_thumbview.list3{
    margin-right: 40px;
    width:200px;
    }
    
a.prodlink_thumbview.list2 {
    margin-right: 120px;
    }
a.prodlink_thumbview.list3 {
    margin-right: 40px;
    }
a.catlink_thumbview.list4{
    margin-right: 30px;
    width:150px;
    }
a.prodlink_thumbview.list4 {
    margin-right: 30px;
    }

a.catlink_thumbview:hover,
a.prodlink_thumbview:hover {
    text-decoration:none;
    border: 2px solid white;
    color:red;
    background-color:White;
    }
    
a.catlink_thumbview img {
    width:120px;
    height:auto;
    padding-top:10px;
    padding-bottom:10px;
    background-color:white;
    }
    
a.catlink_thumbview.list7 img {
    width:107px;
    }
    
a.prodlink_thumbview img {
    width:auto;
    height:auto;
    padding-top:10px;
    padding-bottom:10px;
    background-color:white;
    }  
             
a.catlink_thumbview span,
a.prodlink_thumbview span {
    display:block;
    }
     
a.catlink_thumbview span.name,
a.prodlink_thumbview span.name {
    color:#999;
    font-size: 12px;
    padding-top:0px;
    padding-bottom:10px;
    font-weight:bold;
    }
    
a.prodlink_thumbview span.model {
    color:#000;
    font-size: 11px;
    }
        
a.catlink_thumbview:hover span.name,
a.prodlink_thumbview:hover span.name,
a.prodlink_thumbview:hover span.model {
    color: #95BF39;
    }

a.browse_all {
    display: block;
    overflow:hidden;
    border-radius: 0px 4px 4px 0px;
    position:absolute;
    right:0px;
    top:0px;
    width: 180px;
    height:100%;
    text-align:center;
    font-weight:bold;

    border-left: 1px solid #ddd;
    box-shadow: inset 1px 1px 1px 0px white;
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eeeeee)); 
    background: -moz-linear-gradient(top,  #fff,  #eeeeee); 
    }

#catteaser_wrapper_compact a.browse_all {
    width: 130px !important;
    }

a.browse_all:hover {
    text-decoration:none;
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#fff)); 
    background: -moz-linear-gradient(top,  #e5e5e5, #fff); 
    }

a.browse_all img {
    padding-top:10px;
    padding-bottom:5px;
    width:auto;
    height:auto;
    }
    
a.browse_all span.name {
    display:block;
    color:black;
    font-size: 14px;
    padding-top:0px;
    padding-bottom:10px;
    }

a.browse_all:hover span.name {
     color: #95BF39;
    }
    
    